Subject: [Rfced-future] Reviewing Issue 16: Who handles oversight/appeals? Propose to close.

From: Eliot Lear <[email-masked]>
Date: Tue, 3 Aug 2021 10:29:48 +0200

Peter has wondered in the issue tracker if we should close this issue.  
He wrote:

> Version -01 says:
>
>     The RSWG shall operate by rough consensus, a mode of operation
>     informationally described in [RFC7282].
>
> and:
>
>     It is the responsibility of the chairs to encourage rough
>     consensus within the RSWG and to follow that consensus in their
>     decision making, for instance regarding advancement of proposals
>     to the RSAB.
>
> and:
>
>     It is expected that the RSAB will respect the rough consensus of
>     the RSWG wherever possible, without ceding its review function.
>
> So I think we can close this issue?
>
Before we do that, I want to review the concerns that have been raised, 
and there are two.  The first was simply this: what happens if the 
chairs do not call consensus?  What is the redress?  The second is what 
happens if there is an appeal to the RSAB on an issue driven by RSAB 
members that most people would say DOESN'T have consensus where the 
chairs have NOT called consensus?

The text in draft -00 has this to say about *not* calling consensus:

    Appeals of RSWG decisions shall be made to the RSAB. Decisions of
    the RSWG can only be appealed on grounds of failure to follow the
    correct process.  Appeals should be made within 30 days of any
    action, or in the case of failure to act, of notice having been given
    to the RSWG.  The RSAB will then decide if the process was followed
    and will direct RSWG chairs as to what procedural actions are
    required.

 From my perspective, this handles the first case reasonably well, along 
with the text that Peter quotes.

The text in -00 also says:

>   Appeals of RSAB decisions shall be made to the IAB and should be made
>    within thirty (30) days of public notice of the relevant RSAB
>    decision (typically, when minutes are posted).  The appeals body
>    shall decide whether a process failure occurred and what if any
>    corrective action should take place.

Part of following the process is the text Peter quoted, and so the IAB 
can take corrective measures in the 2nd case.

Given this, unless anyone has any great insights as to how to improve 
this text, I suggest that we do indeed close this issue. Please comment 
by the 17th of August.

Eliot